Subject: Re: window disappear
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 8 Sep 2001 13:19:37 +0200

[email-masked] schrieb am 2001-09-08, 10:13:

>I've just installed cygwin on the windows 98 platform. I've used the
>setup.exe.
>
>But when I start cygwin after the installation, the cygwin window disappear
>after a second.
>

I got similar problems using rxvt on win98. At the end i figured out that
i had not enough memory (only 64MB) and the scroll buffer in rxvt was set
to 1000 lines, so if there were some other processes running, the memory
was too short.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/